Button {
    -fx-background-color: #494949;
    -fx-background-radius: 7;
    -fx-font-family: System;
    -fx-border-radius: 7;
    -fx-font-weight: bold;
    -fx-text-fill: white;
}
.buttonMenu {
    -fx-background-color: transparent;
    -fx-font-family: System;
    -fx-font-weight: bold;
    -fx-text-fill: white;
}

.baseRojo{
    -fx-background-color:  #8e0000;
}

.myTab {
    -fx-background-color: white;
    -fx-background-radius: 15;
    -fx-font-size: 15;
    -fx-font-family: System;

}

.textTitle {
    -fx-text-fill: white;
	-fx-font-family: System;
    -fx-font-size: 44;
    -fx-font-weight: bold;

}

.textSubtitle {
    -fx-font-family: System;
    -fx-font-size: 20;
     -fx-font-weight: bold;
}

.textSimple {
    -fx-font-family: System;
    -fx-font-size: 12;
}

.buttonRed {
    -fx-background-color: #c30000;
    -fx-background-radius: 7;
    -fx-text-fill: white;
}

.buttonGreen {
    -fx-background-color: #9ccc65;
    -fx-background-radius: 7;
    -fx-text-fill: white;
}

.buttonSimple {
    -fx-background-color: whitesmoke;
    -fx-background-radius: 7;
    -fx-text-fill: white;
}



.table-view .column-header,
.table-view .column-header-background .filler {
    -fx-background-color: #8e0000;
}
.table-view .column-header .label{
   -fx-text-fill: white;
   -fx-font-weight: bold;
   -fx-alignment: CENTER;
}

.table-view .cell{
   -fx-cell-size: 35;
  -fx-alignment: center-left;
  -fx-border-color: whitesmoke;
  -fx-text-fill: black;
  -fx-alignment: CENTER_LEFT;

}

.table-row-cell:selected {
   -fx-background-color: #a88888;
   -fx-text-background-color: #bf6760;


}




/* The increment and decrement button CSS class of scrollbar */
.table-view .increment-button ,.table-view .decrement-button {
    -fx-background-color: transparent;
	-fx-background-radius: 2em;

}

/* The main scrollbar **track** CSS class  */
.table-view .scroll-bar:horizontal .track,
.table-view .scroll-bar:vertical .track{
	-fx-background-color: transparent;
	-fx-border-color:derive( transparent,80%);

	-fx-background-radius: 2em;
	-fx-border-radius:2em;
}

/* The main scrollbar **thumb** CSS class which we drag every time (movable) */
.table-view .scroll-bar:horizontal .thumb,
.table-view .scroll-bar:vertical .thumb {
    -fx-background-color:derive( #c9c5c5,90%);
	-fx-background-insets: 2, 0, 0;
	-fx-background-radius: 2em;

}
/* chart properties */

.chart {
    -fx-padding: 10px;
    -fx-background-color: transparent;
    -fx-legend-visible: false;
}
.chart-plot-background {
    -fx-background-color:transparent;
}

.chart-pie {
    -fx-border-color: derive(-fx-pie-color, 1%);

